## gwenview 4.7.1

=== debian/changelog ===
gwenview (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 22:52:21 +0200

gwenview (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 12:26:41 -0400

gwenview (4:4.7.0-0ubuntu4) oneiric; urgency=low

  * Build depend on libjpeg-dev again now that libjpeg8-dev no longer provides
    that virtual package
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 31 Jul 2011 20:22:28 -0500

gwenview (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Set maintainer field to Kubuntu Developers.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 10:43:17 +0200

gwenview (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Build-depend on libjpeg62-dev instead of the virtual package libjpeg-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 10:37:39 +0200

gwenview (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 22 Jul 2011 21:35:53 -0400

gwenview (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release

  [ Felix Geyer ]
  * Repackage tarball to add the full text of the GFDL 1.2 and to add license
    and copyright information to doc/index.docbook.

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 20 Jul 2011 13:46:34 +0200
