=== debian/control ===
Source: gwenview
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               kde-sc-dev-latest (>= 4:4.7.1),
               libexiv2-dev,
               libjpeg-dev,
               libkipi-dev,
               libkonq5-dev,
               pkg-kde-tools,
               shared-desktop-ontologies
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Git: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview

Package: gwenview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-libs-data (<< 4:4.6.3-1ubuntu1)
Breaks: kdegraphics-libs-data (<< 4:4.6.3-1ubuntu1)
Suggests: svgpart
Description: image viewer
 Gwenview is an image viewer, ideal for browsing and displaying a collection of
 images.  It is capable of showing images in a full-screen slideshow view and
 making simple adjustments, such as rotating or cropping images.
 .
 This package is part of the KDE graphics module.

Package: gwenview-dbg
Section: debug
Architecture: any
Priority: extra
Depends: gwenview (= ${binary:Version}), kde-runtime-dbg, ${misc:Depends}
Replaces: kdegraphics-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg (<< 4:4.6.80)
Description: debugging symbols for the gwenview module
 This package contains debugging files used to investigate problems with
 binaries included in the gwenview module.
