=== debian/control ===
Source: gwenview
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 libexiv2-dev,
 libjpeg-dev,
 libkipi-dev,
 libkonq5-dev,
 shared-desktop-ontologies
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/gwenview.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/gwenview.git

Package: gwenview
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-libs-data (<< 4:4.7.1~)
Breaks: kdegraphics-libs-data (<< 4:4.7.1~)
Suggests: svgpart, kamera
Description: image viewer
 Gwenview is an image viewer, ideal for browsing and displaying a collection of
 images.  It is capable of showing images in a full-screen slideshow view and
 making simple adjustments, such as rotating or cropping images.
 .
 This package is part of the KDE graphics module.

Package: gwenview-dbg
Section: debug
Architecture: any
Priority: extra
Depends: gwenview (= ${binary:Version}), kde-runtime-dbg, ${misc:Depends}
Replaces: kdegraphics-dbg (<< 4:4.7.1~)
Breaks: kdegraphics-dbg (<< 4:4.7.1~)
Description: debugging symbols for the gwenview
 This package contains debugging files used to investigate problems with
 Gwenview.
 .
 This package is part of the KDE graphics module.
