## gwenview 4.7.4

=== debian/changelog ===
gwenview (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add kamera to recommends, so that importing pictures from PTP devices work.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build dependency to 0.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:47 +0100
