## gwenview 4.8.2

=== debian/changelog ===
gwenview (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 22:15:40 +0200

gwenview (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 
    - update kubuntu_cmake_jpeg_multiarch_path.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:39:18 +0100

gwenview (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add kubuntu_cmake_jpeg_multiarch_path.diff so lib/CMakeLists.txt can
    find jconfig.h again

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 19:27:00 +0100

gwenview (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:23 +0000

gwenview (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candiate

  [ Scott Kitterman ]
  * Fix Ubuntu Vcs- header in debian/control

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:54:55 +0100

gwenview (4:4.7.90-0ubuntu2) precise; urgency=low

  * Add debian/patches/double_qrealfixes.diff to fix double/qreal
    mismatches that cause FTBFS on armel and armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Dec 2011 09:55:03 -0500

gwenview (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

gwenview (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:55 +0000

gwenview (4:4.7.2-0r2) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:02:21 +0200

gwenview (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
  * Use wildcard in install file

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 11:10:08 +0200
