## gwenview 4.8.4

=== debian/changelog ===
gwenview (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 05511b41913904c36bfd2cccc888ac4c466784f1 to fix
    crash when gathering meta info by catching Exiv2 exceptions; patch
    upstream_Catch-exceptions-from-Exiv2-when-gathering-meta-info.patch.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Jun 2012 19:27:14 +0200

gwenview (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Add libqt4-opengl-dev to build-dependecies.
  * Update installed files.
  * Bump Standards-Version to 3.9.3: No further changes.
  * Add watch file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 12:19:57 +0100

gwenview (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 21:45:33 +0100
