## gwenview 4.8.5

=== cursors/CMakeLists.txt ===
install(
    FILES zoom.png
    DESTINATION ${DATA_INSTALL_DIR}/gwenview/cursors/
    )
