=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: gwenview
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- libexiv2-dev, libjpeg-dev, libkipi-dev, libkonq5-dev,
- shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev
-Standards-Version: 3.9.3
+ libexiv2-dev,
+ libjpeg-dev,
+ libkipi-dev,
+ libkonq5-dev,
+ shared-desktop-ontologies,
+ libqt4-opengl-dev
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/gwenview.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/gwenview.git
+Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/gwenview.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/gwenview.git
 
 Package: gwenview
 Section: graphics
@@ -18,7 +25,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kdegraphics-libs-data (<< 4:4.7.1~)
 Breaks: kdegraphics-libs-data (<< 4:4.7.1~)
-Recommends: kamera
 Suggests: svgpart
 Description: image viewer
  Gwenview is an image viewer, ideal for browsing and displaying a collection of
