## gwenview 4.9.0

=== debian/changelog ===
gwenview (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:59:10 +0100

gwenview (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Update .install file

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:01:17 +0200

gwenview (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with Debian git repository, no remaining changes.
  * New upstream beta release.
    - Update gwenview.install

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Jun 2012 10:30:15 +0200

gwenview (4:4.8.3-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Add libqt4-opengl-dev to build-dependecies.
  * Update installed files.
  * Bump Standards-Version to 3.9.3: No further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 12:19:57 +0100

gwenview (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:11:03 +0200
