=== debian/control ===
--- 
+++ 
@@ -4,15 +4,11 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- libexiv2-dev,
- libjpeg-dev,
- libkipi-dev,
- libkonq5-dev,
- shared-desktop-ontologies,
- libqt4-opengl-dev
-Standards-Version: 3.9.2
+ libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.9.0), libkonq5-dev (>= 4:4.9.0),
+ shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
@@ -25,6 +21,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kdegraphics-libs-data (<< 4:4.7.1~)
 Breaks: kdegraphics-libs-data (<< 4:4.7.1~)
+Recommends: kamera
 Suggests: svgpart
 Description: image viewer
  Gwenview is an image viewer, ideal for browsing and displaying a collection of
