=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.9.0), libkonq5-dev (>= 4:4.9.0),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.9.1),
+ libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.9.1), libkonq5-dev (>= 4:4.9.1),
  shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
