## gwenview 4.9.97

=== debian/changelog ===
gwenview (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:23:19 +0100

gwenview (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:14:50 +0000

gwenview (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Add kubuntu_cmake_jpeg_multiarch_path.diff and follow upstream's
      implementation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:35:08 +0000

gwenview (4:4.9.80-0ubuntu1) raring; urgency=low

  * Update .install file
  * Add libkactivities-dev, liblcms2-dev, libpng12-dev to the build-deps
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:42:29 +0000

gwenview (4:4.8.3-0r0) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Add libqt4-opengl-dev to build-dependecies.
  * Update installed files.
  * Bump Standards-Version to 3.9.3: No further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 12:19:57 +0100
