=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.9.5),
- libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.9.3), libkonq5-dev (>= 4:4.9.4),
- shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.9.97),
+ libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.9.97), libkonq5-dev (>= 4:4.9.97),
+ shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev,
+ libkactivities-dev (>= 4:4.9.97), liblcms2-dev, libpng12-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
