## gwenview 4.10.3

=== debian/changelog ===
gwenview (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:24 +0000

gwenview (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer Salord ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.
  * Add libkactivities-dev, libpng-dev and liblcms2-dev build dependencies.
  * Disable build of unit tests.
  * Drop upstream_Catch-exceptions-from-Exiv2-when-gathering-meta-info.patch
    already applied upstream.
  * Update gwenview.install file.
  * Update copyright file.

  [ Sune Vuorela ]
  * Bump libkipi build-dep.
  * Add me to uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 23:27:47 +0000
