=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), kdelibs5-dev (>= 4:4.10.2),
- libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.10.2), libkonq5-dev (>= 4:4.10.2),
+Uploaders: Eshat Cakar <info@eshat.de>, Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.10), libkonq5-dev,
  shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev,
- libkactivities-dev (>= 4:4.10.2), liblcms2-dev, libpng12-dev
+ libkactivities-dev (>= 4:4.10), libpng-dev, liblcms2-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/gwenview.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/gwenview.git
