=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.11.1), libkonq5-dev (>= 4:4.11.1),
+ libexiv2-dev, libjpeg-dev, libkipi-dev (>= 4:4.11.2), libkonq5-dev (>= 4:4.11.2),
  shared-desktop-ontologies (>= 0.8), libqt4-opengl-dev,
- libkactivities-dev (>= 4:4.11.1), libpng-dev, liblcms2-dev,
- nepomuk-core-dev (>= 4:4.11.1)
+ libkactivities-dev (>= 4:4.11.2), libpng-dev, liblcms2-dev,
+ nepomuk-core-dev (>= 4:4.11.2)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/gwenview
