## gwenview 4.11.97

=== debian/changelog ===
gwenview (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:29:35 +0000

gwenview (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release
  * Drop 0001-QWebView-include-was-leftover-drop-include.patch, applied upstream

  [ Harald Sitter ]
  * Add kubuntu_install_kipi_plugins.patch to install kipi-plugins when no
    plugins are available
    + Recommend qapt-batch (when not installed, on-demand install is not
      available)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 25 Nov 2013 18:57:29 +0100

gwenview (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
    - Update install files
    - Add 0001-QWebView-include-was-leftover-drop-include.patch to
      fix build without QtWebkit

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:26:08 +0100
